title: Legal
icon: edit
options:
  # Or `site.frontendUrl` for the `site.yml`
  preview: "{{ page.frontendUrl }}"
tabs:
  # Layout tab
  layout:
    label: Layout
    icon: dashboard
    sections:
      pagefields:
        type: fields
        extends: fields/page-options
      legalfields:
        type: fields
        extends: fields/layout

  # Files tab
  files: tabs/files


  # seo tab
  seo: tabs/seo
